Subject: RE: Problems with a delivery
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 28 Feb 2014 14:31:47 -0500

Mike,

I checked on the tracking and it shows delivered.

Best Regards,

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, February 26, 2014 12:03 PM
To: Tintera James (LFH6FXK)
Subject: Re: Problems with a delivery

Hello Jim.
I have done the reship for that package.  The tracking is as follows:
UPS Ground

1Z5A282E0390929726<http://wwwapps.ups.com/WebTracking/processInputRequest?HTMLVersion=5.0&loc=en_US&Requester=UPSHome&AgreeToTermsAndConditions=yes&track.x=38&track.y=9&tracknum=1Z5A282E0390929726>

2014-02-26 12:53:21.0

I appreciate your assistance.
Thank you,
Michael B
LLPS

From: [email-masked]<mailto:[email-masked]>
Sent: Wednesday, February 26, 2014 11:33 AM
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: RE: Problems with a delivery

Hi Mike,

Per our discussion, please send out another package to the customer @ the below address.  I cannot guarantee the accuracy of the address for our customer, but I can contact the local center for additional information about the delivery of this package.

DALE GREEN
STRAWBERRY ACRES
1767 CLEARVIEW RD
COPLAY PA 180372504
UNITED STATES

If this does not work, I will request to cover the transportation cost for this package as goodwill.

Best Regards
From: Michael B [mailto:[email-masked]]
Sent: Wednesday, February 26, 2014 9:42 AM
To: Tintera James (LFH6FXK)
Subject: Fw: Problems with a delivery

Hello James.
I guess Kathy Siedelberg is out of the office until March 3rd.  I am hoping you may step in in her absence.  The details of what I am needing assistance are listed below.
Thank you,
Michael B
LLPS

From: Michael B<mailto:[email-masked]>
Sent: Wednesday, February 26, 2014 10:32 AM
To: [email-masked]<mailto:[email-masked]>
Subject: Problems with a delivery

Hello Kathy.
I may need your help with getting a certain delivery completed.  After multiple attempts, we are not sure how to proceed.  We have worked both with the Preferred Customer Service and the local hub where the delivery is to be made but to no avail.  We contacted the customer again today and they have confirmed all of their addresses that they are.  They have an office and a warehouse of which we have both attempted to make the delivery.  I am hoping you may be able to get involved with this and maybe guide us to a solution.  The tracking are as follows:

Method

        Tracking

                           Created On

UPS Ground

 1Z5A282E0394411821<http://wwwapps.ups.com/WebTracking/processInputRequest?HTMLVersion=5.0&loc=en_US&Requester=UPSHome&AgreeToTermsAndConditions=yes&track.x=38&track.y=9&tracknum=1Z5A282E0394411821>

      2014-01-09 13:50:20.0

UPS Ground

 1Z5A282E0399937264<http://wwwapps.ups.com/WebTracking/processInputRequest?HTMLVersion=5.0&loc=en_US&Requester=UPSHome&AgreeToTermsAndConditions=yes&track.x=38&track.y=9&tracknum=1Z5A282E0399937264>

      2014-01-22 10:11:07.0

UPS Ground

 1Z5A282E0393855112<http://wwwapps.ups.com/WebTracking/processInputRequest?HTMLVersion=5.0&loc=en_US&Requester=UPSHome&AgreeToTermsAndConditions=yes&track.x=38&track.y=9&tracknum=1Z5A282E0393855112>

      2014-02-10 11:17:02.0

Please contact me as soon as you can.
Thank you,
Michael B
LLPS